/**
 * Convert an epoch time (in seconds) to a Date object.
 *
 * @param epoch - The epoch time to convert.
 * @returns {Date} - The converted Date object.
 * @throws {Error} - If epoch is not a valid number.
 */
const epochToDate = (epoch: number): Date => new Date(Number(epoch) * 1000);

export { epochToDate };
